!!!
%html
  %head
    %meta{:content => "text/html; charset=utf-8", "http-equiv" => "Content-Type"}/
    :css
      /* Email styles need to be inline */
  %body
    = yield
    = form_for @file do |f|
      = f.text_field
      = f.submit :enviar 

      
